// Compiled by ClojureScript 1.9.562 {}
goog.provide('weathergen.interop.node.path');
goog.require('cljs.core');
var G__34668_34669 = require("path");
weathergen.interop.node.path.join = (G__34668_34669["join"]);

weathergen.interop.node.path.dirname = (G__34668_34669["dirname"]);

weathergen.interop.node.path.basename = (G__34668_34669["basename"]);

weathergen.interop.node.path.extname = (G__34668_34669["extname"]);

weathergen.interop.node.path.isAbsolute = (G__34668_34669["isAbsolute"]);
